notice: 2021 grid requires updating module firmware

as folks have been welcoming the new grid into their studios, we’ve gotten a few emails about trouble connecting to already-owned modules like ansible, so i thought it’d be good to raise visibility of the notice from New and the same (grid now available for pre-order)

procedure: modular firmware updates | monome/docs

:sparkles: thank you all for your support!! :sparkles:

8 Likes

for people who use grid with teletype, you can find the pre release beta here: teletype 4.0.0: pre release beta ready for testing!

6 Likes